Subject: Re: bug#21663: 25.0.50; isearch-edit-string dont resume multi isearches

From: Juri Linkov <[email-masked]>
Date: Sun, 05 Jun 2016 01:06:55 +0300

> Lars Ingebrigtsen wrote:
>
>> Thanks; I've now applied this to the trunk.  Seems to be working great,
>> and it's a feature I've missed for years.
>
> Was a copyright assignment ever completed?
> I don't see one on file.
>
> http://debbugs.gnu.org/21684#14
>
> Juri Linkov wrote:
>
>> Have you already signed FSF copyright assignment papers?
>>
>> Your patch for bug#21663 is short enough to be installed without the
>> copyright paperwork, but your changes for bug#21684 require it.

Thanks for the reminder.  This is now installed (required merging
with other changes in the same function).